/*****************************************************************
* Custom CSS Stylesheet. You can add any custom CSS selectors here after the comment line 
* They will be given the highest priority on any elements on the forum
* **************************************************************
*
* - Custom CSS STYLESHEET - Leinad4Mind 2018
* 
* **************************************************************
*****************************************************************/
/* ===[ CSS HOOK TOP ]=== */

.postbody .content {
    -webkit-hyphens: unset!important;
    hyphens: unset!important;
    -ms-hyphens: unset!important;
}

/* [ OneSocial on Sidebar ] */
.socialcenter {
    margin: 0 14px;
}
/* [ OneSocial on Quick Login ] */
.panel-mini_cms_oneall .oneall_social_login_providers {
    height: 30px!important;
    min-height: 30px!important;
}
.panel-mini_cms_oneall {
    padding: 10px 0;
    background: inherit;
}

.panel-mini_cms_oneall .signin-text {
    font-family: "Asap","Arial","Helvetica",sans-serif;
    font-size: 15px;
    font-style: normal;
    position: relative;
    display: block;
    margin-bottom: 25px;
    text-align: center;
    color: #999;
}

.panel-mini_cms_oneall .signin-text span {
    position: relative;
    display: inline-block;
    padding: 0 20px;
    text-transform: uppercase;
    background: #fff;
}

.panel-mini_cms_oneall .signin-text:before {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    display: block;
    height: 2px;
    content: "";
    background: #e4e4e4;
}
/* [ Fix Text Area ] */
textarea.form-control {
resize: vertical;
}
/* [ Resize Subscribed Area ] */
.mastbottom {
    padding: 10px 0;
}
#subscribe.subscribe-form {
    padding-bottom: 10px;
    padding-top: 10px;
}
/* ==[ Top Bar Resize ]== */
@media (min-width: 768px) {
 .container {
    width: 970px;
 }
}
@media (min-width:992px) {
 .container {
     width:1170px;
 }
}
@media (min-width:1200px) {
 .container {
     width:1349px;
 }
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
/* ==[ Top Bar Colors Fix ]== */
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #222222;
    background-color: #07A51A;
}
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #222222 !important;
    background-color: #07A51A;
}
.dropdown-notification>a i:hover {
    color: #07A51A;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #07A51A!important;
}
.navbar-nav-fancy>li:before {
    background: none;
}
.btn-search>i:hover {
    color: #07A51A;
}
/* ==[ Portal Avatar Fix ]== */
.blg-user-avatar img, .user-avatar-default {
    border-radius: 0;
}
/*
.block-content .avatar {
    max-width: 5%;
}
*/
.blg-block .panel-inner .blg-table .blg-align-top img {
    width: 5%;
    height: auto;
    padding: 2px;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
/* ==[ Portal Colors Fix ]== */
.blg-widget-header {
    background: #07A51A;
    border: 0px;
    color: #ffffff;
}
.blg-state-default {
    background: #f5f5f5;
    border: 1px solid #3c763d;
    color: #8c8c8c;
}
.blg-state-hover, .blg-state-focus {
    background: #f2f2f2;
    border: 1px solid #3c763d;
    color: #D29034;
}
.blg-state-hover a, .blg-state-hover a:hover {
    color: #9f6d28;
}
.blg-state-default a, .blg-state-default a:link, .blg-state-default a:visited {
    color: #3c763d;
}
/* ==[ Icon Social YouTube ]== */
.youtube-color {
    background-color: #ff0000;
}
.social-network a:hover {
    color: #d4a100!important;
}
/* ==[ Top Bar ]== */
.navbar-inverse {
    border-color: #222222;
    background-color: #222222;
}
/* ==[ Footer - PreFooter]== */
.blog-meta {
    background: 0 0 #07A51A;
}
.mastbottom {
    background-color: #222222;
}
.burned-asphalt {
    background-color: #222222;
}
.section-pre-footer {
    background: 0 0 #282828;
}
.section-pre-footer .section-bg {
    background: 0 0 #333333;
}
/* ==[ Footer Icons ]== */
.section-pre-footer .thumb i {
    color: #07A51A;
}


/* ==[ Global Colors ]== */
.logo span {
	color: #07A51A;
}

.logo-transition a:after {
	color: #07A51A;
}

.navBtn {
	background-color: #07A51A;
}

.navBtn > a {
	border-left: 1px solid #1c3328;
}

.submenu {
	border-bottom: 4px solid #07A51A;
}

.nav-icon:hover [class*="has-sub"] {
	color: #07A51A;
}

.submenu li:hover > a {
	color: #07A51A;
}

.submenu li:hover > span {
	background-color: #07A51A;
}

.subheader {
	border-top: 4px solid #07A51A;
}

.side-segment h3:after,
.side-segment h2:after {
	background-color: #07A51A;
}

.alert-info {
	background-color: #07A51A;
	border-color: #07A51A;
}

.label-info,
.badge-info {
	background-color: #07A51A;
}

.progress-info.progress-striped .bar,
.progress-striped .bar-info {
	background-color: #07A51A;
}

#scrollbar-one .thumb .end,
#scrollbar-two .thumb .end {
	background-color: #07A51A;
}

#scrollbar-one .thumb,
#scrollbar-two .thumb {
	background-color: #07A51A;
}

.tabbable-custom .nav-tabs > li.active {
	border-top: 3px solid #07A51A;
}

.ver-inline-menu li.active a,
.ver-inline-menu li.active i {
	background: none repeat scroll 0 0 #07A51A;
	border-left: 1px solid #1c3328;
}

.ver-inline-menu li.active:after {
	border-left: 6px solid #07A51A;
}

.ver-inline-menu li.active i {
	background: none repeat scroll 0 0 #40745c;
}

.table-primary thead th {
	background-color: #07A51A;
	border-color: #07A51A !important;
}

a.forumtitle {
	color: #07A51A;
}

.twitter-layout:before {
	color: #07A51A;
}

footer .interact a:hover {
	color: #07A51A;
}

footer {
	border-top: 3px solid #07A51A;
}

footer .bottomLinks small a {
	color: #07A51A;
}

footer .bottomLinks a:hover {
	border-bottom: 1px solid #07A51A;
}

#footerContent blockquote p span {
	color: #07A51A;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
	background-color: #07A51A;
	border-color: #07A51A;
}

.btn-link {
	color: #07A51A;
}

.btn-link:hover,
.btn-link:focus {
	color: #1c3328;
}

.pager li > a:hover,
.pager li > a:focus {
	background-color: #07A51A;
}
/* Main Links color */
a {
	color: #07A51A;
}

a:hover,
a:focus {
	color: #1c3328;
}

blockquote {
	border-left-color: #07A51A;
}

blockquote.pull-right {
	border-right-color: #07A51A;
}

.btn-primary {
	color: #ffffff;
	background-color: #07A51A;
	border: 0;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #ffffff;
	background-color: #555555;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	color: #07A51A;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #07A51A;
}

.dropdown-submenu:hover > a:after {
	border-left-color: #07A51A;
}
/* Button Backgrounds */
/* Forum Panel Heading */
.panel-forum > .panel-heading {
	background-color: #07A51A;
}
/* Button Top */
.top-flat {
	background-color: #07A51A;
}

footer {
	border-top: medium none;
}
/* Teaser Header Background color */
.masthead:before {
	background-color: #07A51A;
}
/* Footer Call to Action Background Color */
.mastbottom {
	background-color: #07A51A;
}

/* ===[ CSS HOOK BOTTOM ]=== */